<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Fabrication I Blog I Zina</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>

    <div class="sidebar">
        <ul style="list-style: none; padding: 0;">
            <li><a href="week1.html">Week 1</a></li>
            <li><a href="week2.html">Week 2</a></li>
            <li><a href="week3.html">Week 3</a></li>
            <li><a href="week4.html">Week 4</a></li>
            <li><a href="week5.html">Week 5</a></li>
            <li><a href="week6.html">Week 6</a></li>
            <li><a style="color: rgb(25, 24, 21);" href="week7.html">Week 7</a></li>
        </ul>
        <h3 style="font-family: 'Terminal Grotesque Open'; font-weight: Open;"> <a><br>*°*:<br>:<br>..<br>"-<br>""<br>_-*°°*-_<br>::=°**_<br>_--<br>*°<br><br>*::.."-""<br>_-*°°*-_<br>::=°**__--<br>*°*::.."-""<br>_-*°°*-_<br>,_.::::°°°°<br>::...,.<br>.,.,._____,<br>...::::°"-""<br>_-*°°*-_,_°°°::<br>...,.,.,<br>._____.::°°°°<br>::...,.<br>.,.,._____,<br>...:    :::°"-""<br>_-*°°*-_,_°°°::</a></h3>
       
      </div>

      <div class="content">
    
     <!-- Blog/Project Section -->
        <section>
            <h1>Week 7 °°°°°°* <br>
            Group Documentation<br>
            </h1>
            <p>This week in the lab we learned how to 3d print and 3d scan using <a href="https://wiki.aalto.fi/display/AF/Creality+Ferret+3D+Scanner">Ferret 3D Scanner</a>, <a href="https://wiki.aalto.fi/pages/viewpage.action?pageId=197412792"> Ultimaker</a> and <a href="https://wiki.aalto.fi/display/AF/3D+Printing+with+Prusa+Printers">Prusa 3d Printers</a>. This Page covers the introduction that happened on the 23.02.2024 <br>******************************</p>

            <!-- Put image of whole printing shelf-->
            <img src="Images/webImages/3d/Printers.jpeg" class="cover-full" alt="Printers on the shelf" >
            <h1> 3d Printing Intro - - - - - - - - - - - - - - - - - - - - - - - - - - - -- -  - - -- - - -  - - - -  </h1> 
            <br><br><h2> Ultimaker printers:::::::::::::::::::::::::::::::::::::</h2>
            <img src="Images/webImages/3d/Ultimaker.jpeg" class="cover-full">
            <p>To send a print to ultimaker machines you need to slice your design on Utimaker cura. When you open the program select the printer you will be using and pla. We only have generic pla in the lab but if you bring in a different print material you will have to change that setting. Ariana said we should ask Solomon or whoever is at the lab for help with that.
                <br><br>
                Now we Open our files. We're printing test objects, this one will test the angles at which we can print. There is a preview on the screen that shows the object. Red previews is the software telling you will need supports but we don’t make supports now because we are testing. 
                <br> <br>
                In Cura you can move, scale and choose a face to lie flat the snaping helps position things correctly. You can also import more files to print at the same time.
                <br><br>
                Now we set up the parameters. Most settings are fine as is but there are some important things to set up : <br>
                - Drive quality: for the first time you print something.  <br>
                - Infill :20% <br> <img src="Images/webImages/3d/Demo_infill.jpeg" class="cover-full" >
                - Speed: can go up to 80 but ask fab people for help if you need more than that.
                <br>- Generate supports if needed.
                <br>- Brim vs Skirt: Brim touches material and is good for when you don’t have a lot of the print touching the printing plate/skirt doesn’t touch material so is recommended . The skirt makes sure there is no clogs or issues with the material by extruding a layer around the print space before printing the object.
                Here is an example of the brim: <br>
                <img src="Images/webImages/3d/Brim.jpeg" class="cover-full"><br>
                
                Other things: support blocking can be useful
                <br>
                
                
                
                When you slice, it generates a preview of the print.
                The sliders on the bottom and side of the screen show the different layers of printing (you can use this to de—bug).                
                Once you are happy with the slice save the file on usbdrive and then take it to the printer. On the printer touch screent, follow the instructions given (it gives you the instructions for everything, like setting up the plate level, etc.)  
                Select file from usb-> clean the plate if needed and the print is starting!!! It heats up first and then starts printing<br>
                <br> **To note: you can leave ultimakers printing overnight and alone because they are insured.</p>
                <img src="Images/webImages/3d/Declarationofsafe.jpeg" class="cover-full">
            <br><br><h2> Prusa printers::::::::::::::::::::::::::::::</h2>  
            <img src="Images/webImages/3d/Prusa.jpeg" class="cover-full">
            <p>The prusa printers use the prusa slicer (free to install, but you need to download the Printer setting also. (imput shaper version is printing faster)). You can also just slice your object at fablab computer.
                <br><br> To set up you first choose material->PLA
                <br> Set Quality to draft (kris told us to do this so as to not waste time and material)
                <br> There are different level settings (usually you just use simple but if you need to use advanced you can ask for help)
                <br> Then click Import-> stl-> choose file-> bridges
                <br> You get a preview of the object and you can move, snap, etc.. (press ctrl and it snaps).
                
                <br><br> Now we set up the print itself:<br>
                - Support <br>- Infill 10-50% is ok<br> - building plates 
                <br>- Try to avoid supports as much as possible by positioning your print strategically.
                <br>- Brim/skirt are in print settings tab but you need to click it "on" in the main tab.
                <br><br> It previews the time and cost (not sure what the cost is based on).
                <br> Now press slice!!!!
                
                <br><br>Take the file on a Usb stick to the machine and it will preview on the printer screen —> click print to print 
                <br>You can change the filament if you want (the machine guides you through it step by step) 
                <br> Congratsssss, you are printinggg
            <br> <br> Removing the piece is done with the help of a little spatula ***Remember to clean the space and the printer****
            <img src="Images/webImages/3d/Removing_print.jpeg" alt="" class="cover-full"></p>

           
                <h3> Prusa Mini printers:::::::::</h3>
            <img src="Images/webImages/3d/Mini.jpeg" class="cover-full">
            <p> The mini is setup also in the prusa slicer. 
                <br>Select the printer-> Mini imput shaper, and the material -> generic pla
                .Then we import a file. We printed the bridge test during the training.
                
                <br><br>*you can go between preview and slice in the botom left corner icons*
                
                <br><br>Note: In this machine the skirt is not around the print object but in the corner.

                <img src="Images/webImages/3d/Skirt.jpeg" class="cover-full">
                
                We cleaned the plate with isopropyl.
                <img src="Images/webImages/3d/Cleaningplate.jpeg" alt="" class="cover-full">
                We select the print on the machine but the printer read "!-alert-! set up for another filament type"  We abort and try again but the same message appears. After some investigation we realize that the filament was stuck and proceed to remove the filament and insert another one.
                
                <br><br>_____--°°___---To change the filament________----____
                <br>
                Select Unload filament then PLA. The printer then waits for temp… purges…ramms… ejects. The filament should come out by itself but it wasn't doing that so the TA pulled a sofly on the fillament. When taking it out we discovered the issue was that the fillament was broken and torn. (material came for free from väre) To fix this we cut the material at an angle —- and try to load fillament again.
                </p><img src="Images/webImages/3d/Broken_filament.jpeg" class="cover-image"> <img src="Images/webImages/3d/0F22F82F-9C09-4846-93A7-E86A129BC4EC.jpeg" class="cover-image">
                <p>Select load filament —> pla (At this point Solomon mentions that the humidty might be f**king up the filaments)
                Insert the filament a bit and press continue. Then the motors will take the filament by themselves.
                <img src="Images/webImages/3d/FilamentLoading.jpeg"class="cover-full">
                
                
                
                Remove a print by pressing unload. The mini has a removable plate which makes it easier to remove the print itself.
                
                
                <br><br>**Note** You can’t leave the minis alone because they are a bit more touchy and will do stuff like what just happened**
                
                
                <br><br>** Also note** Imput shaper is faster but it removes the automatic skirt</p>
            
                <br><br><h2>Test Pieces and conclusions:::::::::::::::::::::::::</h2>
            <img src="Images/webImages/3d/Tests.jpeg" class="cover-full">
            <p> ************ ***** *** *** * * * *<br>
            We did 3 test prints: Bridge, angle and overhang. 

            <br><br>----Angle test---------------
            <br><img src="Images/webImages/3d/Angle.JPG" class="cover-full">
            <br> Once you get to 40° the bottom of the print starts getting wonky to a point that might affect the structure of the print. As imagined, the closer to 0° the worse the print is. Each angle also leaves a different "texture" on the top of the "tubes", that is mostly aesthetic but might be worth considering when printing.
            <br><br>----Bridge test--------------
            <br><img src="Images/webImages/3d/test_bridge.jpeg" class="cover-full">
            This one held up surprisingly better than we had expected it to. The 16,18,20 had a bit of loose filament in the bottom of the bridge but nothing too bad. 
            <br><br>---- Overhang test-----------
            <br><img src="Images/webImages/3d/Test_bent.jpeg" class="cover-full">
            The only part of the test that held up ok(ish) was 1. Towards 10 you can already see how thin the print has become. Doing overhang in your design seems almost impossible without support. 
            </p>

            <br><br><br> <h1> 3d Scanning - - - - - - - - - - -- - - - - - - - -- - - - - - - - - - - - -- - - - </h1>
            <img src="Images/webImages/3d/3F5A687C-986B-44A0-A792-CC5AFDB729A4.jpeg" class="cover-full">
            <p>There's 2 scanners we can book: a fancy one (pictured in the image above) and a cheaper/simpler one. The fancy one requires a specialised software downloaded on fab lab computer, it also has a lot more options that are a tad more advanced so Saskia recommended we ask Solomon if we want to use that one.
                <br> The training is on the Ferret 3D Scanner which can be used from your phone (except Huawei) or computer. The connection can be done wireless (wifi) or wired. You need to download the software on your computer or phone (it's free).                    
                    Put your phone on the holder on the scanner and plug all the parts in. The software has an intro that will give you some guidance on how to use the scanner. <br> <img src="Images/webImages/3d/03D26F9A-0AF7-46FE-A150-ECF4935109E4.jpeg" alt="" class="cover-full">
                    <br><br> Scanning materials: The more matte the surface the better. If it's shiny you can spray with baby powder or matting spray. Hair is also hard to scan because it is actually transparent (I didn't know this X_X ). The minimun size is 15*15*15 cm.
                    
                    <br><br>Scanning modes: Geometry / texture mode / add markers 
                    <br> This last mode is used for big things with suble geometries like cars. You need to place these stickers on the object so the scanner can understand what it is scanning. <br> <img src="Images/webImages/3d/Scanning dots.jpeg" alt="" class="cover-full"> 
                    
                    Set up the scan on the screen:: Define size or type of scan; choose between texture/geomtry/marker mode; quality; color
                    <br>
                    Prepare for scanning: Don't set your object where you can’t walk around… you will need a still, well-lit object that you can go around in all directions.
                    Also the scanner will detect what you don’t want to scan…like a table or the backround.
                    <br><br>
                    We start scanning and follow the instructions on the screen. Green is good red means it's trying. The scanner might get lost and ask you to go back to a previous point or instruct to go closer or further away.
                    Once the scan is done we press stop. Select "Extrude flat base" to remove a table or a "flat base".<br> <img src="Images/webImages/3d/4E15CE42-8459-481A-9C69-957B18D3E8F6.jpeg" class="cover-full">
                    
                    <br><br>The more frames the scan has, the better the quality
                    
                    You need a min of 20 frames but 20 frames is very little. This scan of a Torso had 423 frames…
                    
                    <br><br>From the phone you can edit the model slightly… fill holes automatically or erase parts. <br> <img src="Images/webImages/3d/Scanning table.jpeg" class="cover-full"> Select between stl or obj files click next and it meshes. Now it does color mapping. <br> <img src="Images/webImages/3d/Scanning_color.jpeg" class="cover-full">
                    
                    We think doing this on computer might be faster. Shane used it with computer and says it was faster… but we don’t know because he scanned something smaller.
                    
                    You save geometry and textures as different files…
                    </p>       
        
      </div>

    <!-- Navigation -->
    <nav>
        <ul>
            <li><a href="index.html">Zina @ D.F.1</a></li>
            <li><a href="index.html #blog">Blog</a></li>
            <li><a href="final-project.html">Final Project</a></li>
            <li><a href="index.html #about">About</a></li>
            
        </ul>
    </nav>

    

</body>

</html>
